/* 新华网专题通用css框架。*/
* {
  padding: 0;
  margin: 0;
  box-sizing: border-box;
}
html {
  height: 100%;
}
body {
  min-height: 100%;
  color: #333;
  background-color: #eee;
  line-height: 1.8em;
}

.title {
  margin-top: 50px;
  margin-bottom: 60px;
  background-repeat: no-repeat;
  background-size: cover;
}

a {
  text-decoration: none;
  color: #333333;
}
a:hover {
  text-decoration: underline;
}
a:link {
  cursor: pointer;
}
body,
ul,
li,
input,
img,
a,
dl,
dt,
dd,
textarea,
button,
input,
select {
  margin: 0;
  padding: 0;
  font-size: 20px;
  font-family: Arial, Helvetica, "苹方-简", "微软雅黑";
  font-weight: normal;
}
img {
  max-width: 100%;
  max-height: 100%;
  vertical-align: middle;
  border: 0;
  height: auto;
  width: auto;
}
li {
  list-style: none;
}

.clearfix:after {
  visibility: hidden;
  display: block;
  font-size: 0;
  content: " ";
  clear: both;
  height: 0;
}
.pointer {
  cursor: pointer;
}
.text-right {
  text-align: right;
}
.text-left {
  text-align: left;
}
.text-center {
  text-align: center;
}
.pull-left {
  float: left;
}
.pull-right {
  float: right;
}
.block-center {
  margin-left: auto;
  margin-right: auto;
}
/*字号定义部分*/
.font-lg,
.font-lg a {
  font-size: 28px;
}
.font-md,
.font-md a {
  font-size: 20px;
}

.font-sm,
.font-sm a {
  font-size: 16px;
}

.limit-line {
  display: -webkit-box;
  -webkit-box-orient: vertical;
  overflow: hidden;
  text-overflow: ellipsis;
}
.limit-line.line1 {
  white-space: nowrap;
  display: block;
  -webkit-box-orient: inherit;
}
.limit-line.line2 {
  -webkit-line-clamp: 2;
}
.limit-line.line3 {
  -webkit-line-clamp: 3;
}
.limit-line.line4 {
  -webkit-line-clamp: 4;
}
.limit-line.line5 {
  -webkit-line-clamp: 5;
}
.limit-line.line6 {
  -webkit-line-clamp: 6;
}

.show-xs {
  display: none;
}
.show-lg {
  display: block;
}
.bg-xinhua-bar {
  background-color: #5110e3;
  min-width: 1188px;
}
.top-bar {
  height: 60px;
  color: #ffffff;
  text-decoration: none;
  padding-left: 14px;
  margin: 0 auto;
  position: relative;
  width: 1200px;
}
.top-bar a {
  color: #ffffff;
}
.top-bar .container {
  width: 1188px;
}
.top-bar ul li {
  list-style: none;
  float: left;
  line-height: 60px;

  min-width: 46px;
  text-align: center;
}
.top-bar ul li a {
  margin-right: 5px;
  font-size: 15px;
}
.footer {
  color: #ffffff;
  background: #5110e3;
  line-height: 50px;
  font-size: 12px;
  margin: 0 auto;
}

.banner {
  height: auto;
  max-width: 1920px;
  margin: 0 auto;
  overflow: hidden;
}
.banner .pc img {
  width: 1920px;
  height: 783px;
  max-width: inherit;
  max-height: inherit;
  transform: translateX(-50%);
  position: relative;
  left: 50%;
}
.banner .m img {
  width: 7.5rem;
  height: auto;
  max-width: inherit;
  max-height: inherit;
  /* transform: translateX(-50%); */
  position: relative;
  /* left: 50%; */
}
.more {
  text-align: right;
  margin-top: 7px;
}
.more a {
  font-size: 18px;
  font-weight: 400;
  color: #ffffff;
}
/*主要页面容器相关*/
.page-container {
  min-width: 1200px;
}
.container {
  margin: 0 auto;
  position: relative;
  width: 1200px;
}
.container::before {
  content: " ";
  display: table;
}
.bg-max-container {
  max-width: 1920px;
  margin: 0 auto;
  overflow: hidden;
  background-color: #fff;
}
.title-wdgssg {
  margin-bottom: 60px;
}
.title-gsfdz {
  margin-bottom: 66px;
  margin-top: 84px;
}

.title-yxzpzs {
  margin-bottom: 80px;
  margin-top: 78px;
}
.title-sub {
  margin-top: 30px;
  margin-bottom: 30px;
  background-repeat: no-repeat;
  background-size: cover;
}

.title.title-wdgssg {
  width: 596px;
  height: 102px;
  background: url("//www.news.cn/money/zt/2021gssg/img/title-wdgssg.png") no-repeat center;

  margin-left: auto;
  margin-right: auto;
}

.title.title-gsfdz {
  width: 596px;
  height: 102px;
  background: url("//www.news.cn/money/zt/2021gssg/img/title-gsfdz.png") no-repeat center;

  margin-left: auto;
  margin-right: auto;
}

.title.title-yxzpzs {
  width: 596px;
  height: 102px;
  background: url("//www.news.cn/money/zt/2021gssg/img/title-yxzpzs.png") no-repeat center;

  margin-left: auto;
  margin-right: auto;
}
.block-wdgssg {
  background: url("//www.news.cn/money/zt/2021gssg/img/bg-wdgssg.jpg") no-repeat top center;

  background-size: cover;
  min-height: 1215px;
  background-position: top center;
}
.block-gsfdz {
  background: url("//www.news.cn/money/zt/2021gssg/img/bg-gsfdz.jpg") no-repeat top center;

  background-size: cover;
  min-height: auto;
  background-position: top center;
  padding-bottom: 80px;
}
.block-yxzpzs {
  background: url("//www.news.cn/money/zt/2021gssg/img/bg-yxzpzs.jpg") no-repeat top center;

  background-size: cover;
  min-height: 1241px;
  background-position: top center;
}

@media (max-width: 768px) {
  body,
  ul,
  li,
  input,
  img,
  a,
  dl,
  dt,
  dd,
  textarea,
  button,
  input,
  select {
    font-size: 0.28rem;
  }

  .show-lg {
    display: none;
  }
  .show-xs {
    display: block;
  }
  ::-webkit-scrollbar {
    width: 0px;
    height: 0px;
    background: transparent;
  }
  .block {
    padding-top: 10px;
  }
  .page-container {
    min-width: auto;
    background: #fff;
  }
  .container {
    margin: 0 0.32rem;
    width: auto;
    overflow: hidden;
  }
  .bg-max-container {
    padding: 0.2rem 0;
  }
  .banner {
    height: auto;
    max-width: 7.5rem;
  }
  .title {
    margin-top: 0.45rem;
    margin-bottom: 0.45rem;
  }
  .title-sub {
    margin-top: 0.6rem;
    margin-bottom: 0.6rem;
    background-repeat: no-repeat;
    background-size: cover;
  }

  .font-lg,
  .font-lg a {
    font-size: 0.34rem;
  }
  .font-md,
  .font-md a {
    font-size: 0.28rem;
  }

  .font-sm,
  .font-sm a {
    font-size: 0.24rem;
  }

  .title.title-wdgssg {
    width: 5.38rem;
    height: 0.95rem;
    background: url("//www.news.cn/money/zt/2021gssg/img/title-wdgssg-m.png") no-repeat center;

    background-size: cover;
  }

  .title.title-gsfdz {
    width: 5.38rem;
    height: 0.95rem;
    background: url("//www.news.cn/money/zt/2021gssg/img/title-gsfdz-m.png") no-repeat center;

    background-size: cover;
  }

  .title.title-yxzpzs {
    width: 5.38rem;
    height: 0.95rem;
    background: url("//www.news.cn/money/zt/2021gssg/img/title-yxzpzs-m.png") no-repeat center;

    background-size: cover;
  }
  .block-wdgssg {
    background: url("//www.news.cn/money/zt/2021gssg/img/bg-wdgssg-m.jpg") no-repeat top center;

    background-size: cover;
    min-height: auto;
  }
  .block-gsfdz {
    background: url("//www.news.cn/money/zt/2021gssg/img/bg-gsfdz-m.jpg") no-repeat top center;

    background-size: cover;
    min-height: auto;
  }
  .block-yxzpzs {
    background: url("//www.news.cn/money/zt/2021gssg/img/bg-yxzpzs-m.jpg") no-repeat top center;

    background-size: cover;
    min-height: 9.93rem;
  }
  .more {
    text-align: center;
  }
  .more a {
    font-size: 0.28rem;
    font-weight: 400;
    color: #fffefe;
  }
}
.swiper-box .widget-swiper {
  display: none;
}
.swiper-box .widget-swiper.active {
  display: block !important;
}
.swiper-box .widget-swiper {
  position: relative;
  margin-bottom: 50px;
  width: 1200px;
  height: 733px;
  border: 2px solid #ecd5f8;
  background: linear-gradient(0deg, #4850ef 0%, #6410e3 99%);
}
.swiper-box .widget-swiper .swiper-container {
  width: 990px;
  height: 562px;
  margin-top: 57px;
}
.swiper-box .widget-swiper .swiper-slide {
  text-align: center;
  width: 990px;
  height: 562px;
}
.swiper-box .widget-swiper .slide-content {
  position: relative;
  margin: 0 auto;
  width: 100%;
  height: 100%;
}
.swiper-box .widget-swiper .swiper-slide a {
  text-align: center;
}
.swiper-box .swiper-button-prev {
  width: 33px;
  height: 39px;
  background: url("//www.news.cn/money/zt/2021gssg/img/left.png") no-repeat center;
  background-size: 100%;
  left: 40px;
  top: 320px;
}
.swiper-box .swiper-button-next {
  width: 33px;
  height: 39px;
  background: url("//www.news.cn/money/zt/2021gssg/img/right.png") no-repeat center;
  background-size: 100%;
  right: 40px;
  top: 320px;
}
.swiper-box .widget-swiper .swiper-slide img {
  width: 990px;
  height: 562px;
}
.swiper-box .widget-swiper .swiper-slide .desc {
  position: relative;
  background: rgba(0, 0, 0, 0.6);
  height: 70px;
  line-height: 70px;
  color: #fff;
  white-space: nowrap;
  text-align: center;
  top: -70px;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  overflow: hidden;
  text-overflow: ellipsis;
  padding: 0 15px;
  display: block;
  -webkit-box-orient: inherit;
  /* margin-bottom:-2.2em ; */
}
.swiper-box .widget-swiper .swiper-slide .desc a {
  color: #fff;
}
.swiper-box .widget-swiper .swiper-pagination {
  margin: 0 auto;
  width: 100%;
  margin-top: 28px;
}
.swiper-box
  .widget-swiper
  .swiper-pagination-bullet.swiper-pagination-bullet-active {
  opacity: 1;
}
.swiper-box .widget-swiper .swiper-pagination-bullet {
  margin: 0 6px;
  width: 11px;
  height: 11px;
  background: #ffffff;
  opacity: 0.4;
  border-radius: 50%;
}
@media (max-width: 768px) {
  .swiper-box .widget-swiper {
    width: 6.78rem;
    height: 3.78rem;
    margin-bottom: 0.6rem;
    border: none;
    background: none;
  }

  .swiper-box .widget-swiper .swiper-container {
    width: 100%;
    margin-top: 0;
    height: 3.78rem;
  }

  .swiper-box .widget-swiper .swiper-slide img {
    width: 6.78rem;
    height: 3.78rem;
  }
  .swiper-box .widget-swiper .swiper-slide {
    width: 6.78rem !important;
    height: 3.78rem;
  }
  .swiper-box .widget-swiper .slide-content {
    position: relative;
    width: 100%;
    height: 100%;
  }
  .swiper-box .widget-swiper .swiper-slide .desc {
    top: -2.2em;
    margin-bottom: -2.2em;
    display: none;
  }
  .swiper-box .widget-swiper .swiper-pagination {
    margin: 0 auto;
    width: 100%;
    margin-top: 0.2rem;
  }
  .swiper-box
    .widget-swiper
    .swiper-pagination-bullet.swiper-pagination-bullet-active {
    opacity: 1;
  }
  .swiper-box .widget-swiper .swiper-pagination-bullet {
    margin: 0 0.065rem;
    width: 0.12rem;
    height: 0.12rem;
    background: #ffffff;
    opacity: 0.4;
    border-radius: 50%;
  }
}

#widget_15.widget-swiper {
  position: relative;
  margin-bottom: 50px;
  display: inline-block;
}
#widget_15.widget-swiper .swiper-container {
  width: 362px;
  height: 644px;
}
#widget_15.widget-swiper .swiper-slide {
  text-align: center;
  width: 362px;
}
#widget_15.widget-swiper .slide-content {
  position: relative;
  margin: 0 auto;
  width: 100%;
  height: 100%;
}
#widget_15.widget-swiper .swiper-slide a {
  text-align: center;
}
#widget_15.widget-swiper .swiper-slide img {
  width: 362px;
  height: 644px;
}
#widget_15.widget-swiper .swiper-slide .desc {
  position: relative;
  background: rgba(0, 0, 0, 0.85);
  height: 2.2em;
  line-height: 2.2em;
  color: #fff;
  white-space: nowrap;
  text-align: center;
  top: 0em;
  margin-bottom: 0em;
}
#widget_15.widget-swiper .swiper-slide .desc a {
  color: #fff;
}
#widget_15.widget-swiper .swiper-pagination {
  margin: 0 auto;
  width: 100%;
  margin-top: 25px;
}
#widget_15.widget-swiper
  .swiper-pagination-bullet.swiper-pagination-bullet-active {
  opacity: 1;
}
#widget_15.widget-swiper .swiper-pagination-bullet {
  margin: 0 6px;
  width: 11px;
  height: 11px;
  background: #ffffff;
  opacity: 0.4;
  border-radius: 50%;
}
@media (max-width: 768px) {
  #widget_15 {
    width: 100%;
  }

  #widget_15.widget-swiper .swiper-container {
    width: 3.85rem !important;
    height: 6.84rem !important;
  }
  #widget_15.widget-swiper .swiper-slide {
    width: 3.85rem !important;
    height: 6.84rem !important;
    text-align: center;
  }
  #widget_15.widget-swiper .swiper-container {
    width: 100%;
  }

  #widget_15.widget-swiper .swiper-slide img {
    width: 3.85rem;
    height: 6.84rem;
  }
  #widget_15.widget-swiper .slide-content {
    width: 100%;
    height: 100%;
  }
  #widget_15.widget-swiper .swiper-slide .desc {
    top: 0em;
    margin-bottom: 0em;
  }

  #widget_15.widget-swiper .swiper-pagination {
    margin: 0 auto;
    width: 100%;
    margin-top: 0.31rem;
  }
  #widget_15.widget-swiper
    .swiper-pagination-bullet.swiper-pagination-bullet-active {
    opacity: 1;
  }
  #widget_15.widget-swiper .swiper-pagination-bullet {
    width: 0.34rem;
    height: 0.08rem;
    margin: 0 0.04rem;
    background: #ffffff;
    border-radius: 0.06rem;
    opacity: 0.4;
  }
  #widget_15.widget-swiper .swiper-button-prev {
    width: 0.32rem;
    height: 0.38rem;
    background: url("//www.news.cn/money/zt/2021gssg/img/left-m.png") no-repeat center;
    background-size: 100%;
    left: 0.38rem;
  }
  #widget_15.widget-swiper .swiper-button-next {
    width: 0.32rem;
    height: 0.38rem;
    background: url("//www.news.cn/money/zt/2021gssg/img/right-m.png") no-repeat center;
    background-size: 100%;
    right: 0.38rem;
  }
}

#widget_13.widget-swiper {
  position: relative;
  margin-bottom: 50px;
}
#widget_13.widget-swiper .swiper-container {
  width: 990px;
  height: --heightContainerpx;
}
#widget_13.widget-swiper .swiper-slide {
  text-align: center;
  width: 990px;
}
#widget_13.widget-swiper .slide-content {
  position: relative;
  margin: 0 auto;
  width: 100%;
  height: 100%;
}
#widget_13.widget-swiper .swiper-slide a {
  text-align: center;
}
#widget_13.widget-swiper .swiper-slide img {
  width: 990px;
  height: 562px;
}
#widget_13.widget-swiper .swiper-slide .desc {
  position: relative;
  background: rgba(0, 0, 0, 0.85);
  height: 2.2em;
  line-height: 2.2em;
  color: #fff;
  white-space: nowrap;
  text-align: center;
  top: -2.2em;
  margin-bottom: -2.2em;
}
#widget_13.widget-swiper .swiper-slide .desc a {
  color: #fff;
}
#widget_13.widget-swiper .swiper-pagination {
  margin: 0 auto;
  width: 100%;
}
#widget_13.widget-swiper .swiper-pagination-bullet {
  margin: 0 4px;
  width: 10px;
  height: 10px;
}
@media (max-width: 768px) {
  #widget_13.widget-swiper {
    margin-bottom: 0.6rem;
  }

  #widget_13.widget-swiper .swiper-container {
    width: 100%;
  }

  #widget_13.widget-swiper .swiper-slide img {
    width: 7rem;
    height: 3.9375rem;
  }
  #widget_13.widget-swiper .swiper-slide {
  }
  #widget_13.widget-swiper .slide-content {
    width: 100%;
    height: 100%;
  }
  #widget_13.widget-swiper .swiper-slide .desc {
    top: -2.2em;
    margin-bottom: -2.2em;
  }
}

#widget_11.widget-swiper {
  position: relative;
  margin-bottom: 50px;
}
#widget_11.widget-swiper .swiper-container {
  width: 362px;
  height: --heightContainerpx;
}
#widget_11.widget-swiper .swiper-slide {
  text-align: center;
  width: 362px;
}
#widget_11.widget-swiper .slide-content {
  position: relative;
  margin: 0 auto;
  width: 100%;
  height: 100%;
}
#widget_11.widget-swiper .swiper-slide a {
  text-align: center;
}
#widget_11.widget-swiper .swiper-slide img {
  width: 362px;
  height: 203.625px;
}
#widget_11.widget-swiper .swiper-slide .desc {
  position: relative;
  background: rgba(0, 0, 0, 0.85);
  height: 2.2em;
  line-height: 2.2em;
  color: #fff;
  white-space: nowrap;
  text-align: center;
  top: 0em;
  margin-bottom: 0em;
}
#widget_11.widget-swiper .swiper-slide .desc a {
  color: #fff;
}
#widget_11.widget-swiper .swiper-pagination {
  margin: 0 auto;
  width: 100%;
}
#widget_11.widget-swiper .swiper-pagination-bullet {
  margin: 0 4px;
  width: 10px;
  height: 10px;
}
@media (max-width: 768px) {
  #widget_11.widget-swiper {
    margin-bottom: 0.6rem;
  }

  #widget_11.widget-swiper .swiper-container {
    width: 100%;
  }

  #widget_11.widget-swiper .swiper-slide img {
    width: 7rem;
    height: 3.9375rem;
  }
  #widget_11.widget-swiper .swiper-slide {
  }
  #widget_11.widget-swiper .slide-content {
    width: 100%;
    height: 100%;
  }
  #widget_11.widget-swiper .swiper-slide .desc {
    top: 0em;
    margin-bottom: 0em;
  }
}

#widget_9.widget-single-image {
  margin-left: auto;
  margin-right: auto;
  text-align: center;
}

#widget_9.widget-single-image img {
  width: 362px;
  height: 203.625px;
}

#widget_9.widget-single-image .desc {
  text-align: center;
}

@media (max-width: 768px) {
  #widget_9.widget-single-image img {
    width: 100%;
    height: auto;
  }
}

#widget_7 {
  display: inline-block;
  vertical-align: top;
  margin-left: 65px;
}
#widget_7.widget-imageText-list .imageText-item {
  padding-bottom: 24px;
  margin-bottom: 23px;
  border-bottom: 2px dashed #d391c8;
}
#widget_7.widget-imageText-list .imageText-item .text-title {
  margin-bottom: 24px;
  font-weight: bold;
  line-height: 24px;
  font-size: 20px;
  color: #ffffff;
}
#widget_7.widget-imageText-list .imageText-item .text-title a {
  font-weight: bold;
  font-size: 20px;
  color: #ffffff;
}
#widget_7.widget-imageText-list .imageText-item .desc {
  line-height: 24px;
  font-size: 14px;
  font-weight: 400;
  color: #ffffff;
}
#widget_7.widget-imageText-list .imageText-item .desc a {
  font-size: 14px;
  font-weight: 400;
  color: #ffffff;
}

#widget_7.widget-imageText-list .photo-container {
  float: left;
  width: 177px;
  height: 118px;
}
#widget_7.widget-imageText-list .photo-container img {
  width: 177px;
  height: 118px;
}
#widget_7.widget-imageText-list .text-container {
  float: left;
  width: 560px;
  margin-left: 30px;
}

@media (max-width: 768px) {
  #widget_7 {
    display: block;
    vertical-align: top;
    margin-left: 0px;
    margin-top: 1rem;
    margin-bottom: 0.65rem;
  }
  #widget_7 .desc {
    display: none;
  }
  #widget_7.widget-imageText-list .imageText-item {
    padding-bottom: 0.27rem;
    margin-bottom: 0.3rem;
    border-bottom: 0.005rem solid #fff;
  }
  #widget_7.widget-imageText-list .photo-container {
    width: 2.4rem;
    height: 1.5rem;
  }
  #widget_7.widget-imageText-list .imageText-item .text-title {
    font-size: 0.28rem;
    font-weight: 400;
    color: #ffffff;
    line-height: 0.6rem;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
    -webkit-line-clamp: 2;
    margin-bottom: 0;
    white-space: initial;
    margin-top: -0.1rem;
  }
  #widget_7.widget-imageText-list .imageText-item .text-title a {
    font-size: 0.28rem;
    color: #ffffff;
  }
  #widget_7.widget-imageText-list .photo-container img {
    width: 2.4rem;
    height: 1.5rem;
  }
  #widget_7.widget-imageText-list .text-container {
    margin-left: 0.2rem;
    width: 4.21rem;
  }
  .more {
    margin-top: 0.5rem;
  }
}

#widget_5.widget-card-list {
  font-size: 0;
  margin-top: 70px;
  padding-bottom: 0.2rem;
  position: relative;
}

#widget_5.widget-card-list .card {
  display: inline-block;
  width: 273px;
  height: auto;
  position: relative;
  margin-right: 36px;
  vertical-align: top;
}
#widget_5.widget-card-list .card .card-photo-container {
  position: relative;
}
#widget_5.widget-card-list .card img {
  width: 273px;
  height: 143px;
}
#widget_5.widget-card-list .card:nth-of-type(4n) {
  margin-right: 0px;
}
#widget_5.widget-card-list .card-desc {
  font-size: 18px;
  font-weight: 400;
  color: #ffffff;
  line-height: 36px;

}
#widget_5.widget-card-list .card-desc a {
  font-size: 18px;
  font-weight: 400;
  color: #ffffff;
  line-height: 23px;
}
#widget_5 .swiper-button-prev {
  width: 23px;
  height: 29px;
  background: url("//www.news.cn/money/zt/2021gssg/img/left.png") no-repeat center;
  background-size: 100%;
  left: -40px;
  top: 50%;
  margin-top: -30px;

}
#widget_5 .swiper-button-next {
  width: 23px;
  height: 29px;
  background: url("//www.news.cn/money/zt/2021gssg/img/right.png") no-repeat center;
  background-size: 100%;
  right: -40px;
  top: 50%;
  margin-top: -30px;

}
#widget_5 .swiper-button-disabled{
  display: none;
}
@media (max-width: 768px) {
  #widget_5.widget-card-list {
    font-size: 0;
    margin-top: 0.49rem;
  }
  #widget_5 .swiper-wrapper{
    display: inherit !important;
  }

  #widget_5.widget-card-list .card {
    width: 3.3rem;
    height: auto;
    margin-right: 0.23rem;
    /* margin:0.1rem 0.1rem; */
    position: relative;
    /* padding:0.05rem; */
  }
  #widget_5.widget-card-list .card:nth-of-type(2n) {
    margin-right: 0;
  }
  .widget-single-image img {
    width: auto;
    height: auto;
  }
  #widget_5.widget-card-list .card img {
    width: 3.3rem;
    height: 1.72rem;
    border-radius: 0.08rem;
  }
  #widget_5.widget-card-list .card-desc {
    font-size: 0.22rem;
    font-weight: 400;
    color: #ffffff;
    line-height: 0.5rem;
    padding-bottom: 0.2rem;
  }
  #widget_5.widget-card-list .card-desc a {
    font-size: 0.22rem;
    font-weight: 400;
    color: #ffffff;
    line-height: 0.28rem;
  }
}
#widget_3 {
  position: relative;
}
#widget_3.widget-single-image {
  margin-left: auto;
  margin-right: auto;
  text-align: center;
}
#widget_3.widget-single-image img {
  width: 1200px;
  height: 675px;
}

#widget_3.widget-single-image .desc {
  text-align: center;
}

@media (max-width: 768px) {
  #widget_3.widget-single-image img {
    width: 6.83rem;
    height: 3.84rem;
  }
}

#widget_1.widget-empty {
  background: rgba(0, 0, 255, 0.2);
  border: 1px solid #999;
}

.list {
  margin-bottom: 29px;
}
.list-title {
  /* display: flex; */
}
.list-title li {
  width: 217px;
  height: 80px;
  cursor: pointer;
  float: left;
  margin-right: 28px;
}
.list-title li:nth-of-type(5n) {
  margin-right: 0px;
}
.list-title li.active {
  /* background: url('../img/css_sprites.png') no-repeat top center; */
  /* background-size: 200%; */
}
.list-title .list1 {
  background: url("//www.news.cn/money/zt/2021gssg/img/1.png") no-repeat top center;
  background-size: 225px;
  background-position: -4px -4px;
}
.list-title .list1.active {
  background: url("//www.news.cn/money/zt/2021gssg/img/1.png") no-repeat top center;
  background-size: 225px;
  background-position: -4px -90px;
}
.list-title .list2 {
  background: url("//www.news.cn/money/zt/2021gssg/img/2.png") no-repeat top center;
  background-size: 225px;
  background-position: -4px -4px;
}
.list-title .list2.active {
  background: url("//www.news.cn/money/zt/2021gssg/img/2.png") no-repeat top center;
  background-size: 225px;
  background-position: -4px -90px;
}
.list-title .list3 {
  background: url("//www.news.cn/money/zt/2021gssg/img/3.png") no-repeat top center;
  background-size: 225px;
  background-position: -4px -4px;
}
.list-title .list3.active {
  background: url("//www.news.cn/money/zt/2021gssg/img/3.png") no-repeat top center;
  background-size: 225px;
  background-position: -4px -90px;
}
.list-title .list4 {
  background: url("//www.news.cn/money/zt/2021gssg/img/4.png") no-repeat top center;
  background-size: 225px;
  background-position: -4px -4px;
}
.list-title .list4.active {
  background: url("//www.news.cn/money/zt/2021gssg/img/4.png") no-repeat top center;
  background-size: 225px;
  background-position: -4px -90px;
}
.list-title .list5 {
  background: url("//www.news.cn/money/zt/2021gssg/img/5.png") no-repeat top center;
  background-size: 225px;
  background-position: -4px -4px;
}
.list-title .list5.active {
  background: url("//www.news.cn/money/zt/2021gssg/img/5.png") no-repeat top center;
  background-size: 225px;
  background-position: -4px -90px;
}

@media (max-width: 768px) {
  .list {
    margin-bottom: 0.3rem;
  }
  .list-title {
    display: inline-block;
    text-align: center;
  }
  .list-title li {
    width: 2.1rem;
    height: 0.76rem;
    display: inline-block;
    cursor: pointer;
    background: url("//www.news.cn/money/zt/2021gssg/img/css_sprites.png") no-repeat top center;
    background-size: 200%;
    margin-right: 0.18rem;
    float: inherit;
    /* margin-right:20px; */
  }
  .list-title li:nth-of-type(3n) {
    margin-right: 0px;
  }
  .list-title li.active {
    background: url("//www.news.cn/money/zt/2021gssg/img/css_sprites.png") no-repeat top center;
    background-size: 200%;
  }
  .list-title .list1 {
    background-size: 100%;
    background-position: -0.04rem -0.04rem;
  }
  .list-title .list1.active {
    background-size: 100%;
    background-position: -0.04rem -0.84rem;
  }
  .list-title .list2 {
    background-size: 100%;
    background-position: -0.04rem -0.04rem;
  }
  .list-title .list2.active {
    background-size: 100%;
    background-position: -0.04rem -0.84rem;
  }
  .list-title .list3 {
    background-size: 100%;
    background-position: -0.04rem -0.04rem;
  }
  .list-title .list3.active {
    background-size: 100%;
    background-position: -0.04rem -0.84rem;
  }
  .list-title .list4 {
    background-size: 100%;
    background-position: -0.04rem -0.04rem;
  }
  .list-title .list4.active {
    background-size: 100%;
    background-position: -0.04rem -0.84rem;
  }
  .list-title .list5 {
    background-size: 100%;
    background-position: -0.04rem -0.04rem;
  }
  .list-title .list5.active {
    background-size: 100%;
    background-position: -0.04rem -0.84rem;
  }
}
/* 子页面样式 */
.news-item {
  padding: 10px 5px 12px;
  border-bottom: 1px solid #eee;
  margin-bottom: 10px;
}
@media (max-width: 768px) {
  .news-item {
    padding: 0.1rem 0.05rem 0.15rem;
    border-bottom: 1px solid #eee;
    margin-bottom: 0.1rem;
  }
}
